body,ul,li,p,div

{
	margin:0px;
	padding:0px;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #797979;
	font-weight: normal;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	
}


#top_nev {
	z-index: 100;
	position: relative;
}
#top_nev #nev {
	z-index: 1000;
	color:#FFFFFF;
	height: 50px;
	background-position: right top;
	width: 100%;
	position:absolute;
	background-color: #FFFFFF;
}

#top_nev #gallery {
	z-index: 50;
	color:#FFFFFF;
	height: 480px;
	background-position: right top;
	width: 100%;
	position: relative;
}

#top_nev #nev_photo  {
	z-index: 1000;
	color:#FFFFFF;
	height:20px;
	background-position: right bottom;
	width: 100%;
	position: absolute;
	background-color: #ffffff;
	margin-top: 475px;
}

.for_jus {
	line-height: 19px; 
	text-align: justify;
}
.cor1 {
	background-image: url(Images/cor1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.cor2 {
	background-image: url(Images/cor2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.cor3 {
	background-image: url(Images/cor3.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.cor4 {
	background-image: url(Images/cor4.gif);
	background-repeat: no-repeat;
	background-position:  right top;
}
.cor5 {
	background-color: #f8f9fb;
	background-image: url(Images/cor5.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.cor6 {
	background-color: #f8f9fb;
	background-image: url(Images/cor6.gif);
	background-repeat: repeat-y;
	background-position: right top;
}

.cor7 {
	background-color: #f8f9fb;
	background-image: url(Images/cor7.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.cor8 {
	background-color: #f8f9fb;
	background-image: url(Images/cor8.gif);
	background-repeat: repeat-y;
	background-position: right top;
}


.flash_bg {
	background-color: #ffffff;
	background-image: url(Images/flash_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.flash_line_bg {
	background-image: url(Images/flash_line_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.our_line {
	background-image: url(Images/our_line.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.top_bg {
	background-color: #1ba0da;
	background-image: url(Images/top_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.our_courses {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.admission {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.welcome{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #06adef;
	font-weight: normal;
	text-decoration: none;
}

.about{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #cd231f;
	font-weight: bold;
	text-decoration: none;
}



#our_link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #797979;
	font-weight: normal;
	text-decoration: none;
}


.our {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #797979;
	font-weight: normal;
	text-decoration: none;
}

#our_link a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1ba0da;
	font-weight: normal;
	text-decoration: underline;
}

#mail a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294e96;
	font-weight: normal;
	text-decoration: underline;
	padding-left: 20px;
	}
	
#mail a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #294e96;
	font-weight: normal;
	text-decoration: none;
	padding-left: 20px;
	}
	
	
.fut_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #969696;
	font-weight: normal;
	text-decoration: none;
	
	}
	
	
#fut a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #969696;
	font-weight: normal;
	text-decoration: none;
	
	}

#fut a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #969696;
	font-weight: normal;
	text-decoration: none;
}
	
#lbm a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #06adef;
	font-weight: normal;
	text-decoration: none;
	}
	
#lbm a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #969696;
	font-weight: normal;
	text-decoration: none;
	}
	
	
	
	
.jqueryslidemenu{
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;	
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}
/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}
/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block; /*background of tabs (default state)*/
	color: #2d2b2b;
	border: none;
	color: #2d2b2b;
	text-decoration: none;
	font-weight: bold;
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 18px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
.enquiry_box_line {
	border: 1px solid #efefef;
}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.jqueryslidemenu ul li a:hover{
	color: #0b96db;
	background-color: #ffffff;
	background-image: url(Images/home_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.jqueryslidemenu .current a	{
	color: #0b96db;
	background-color: #ffffff;
	background-image: url(Images/home_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}


/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
display: block;
visibility: hidden;
}
/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}
/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
	width: 170px; /*width of sub menus*/
	padding: 10px;
	margin: 0;
	border-top-width: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #0381cb;
	color: #FFF;
	text-decoration: none;
	background-image: none;
}



